@charset "utf-8";
.news_section1 {
		background: #F3F1EA;
		z-index: 10;
		width: 4600px;
		min-width: 4600px;
}
.news_section_inner {
		padding: 15vh 0 0 220px;
}
.news_section1_flex {
		display: flex;
}
.news_section1_flex_left {
		margin-right: 170px;
		width: 350px;
		display: flex;
		flex-flow: column;
		justify-content: space-between;
}
.news_section1_flex_right {
		flex: 1;
}
.news_section1_flex_right h4 {
		font-family: 'Inter', sans-serif;
		font-size: 32px;
		font-weight: 500;
		margin: 0 0 7vh;
}
.news_section1_flex_right_bottom {
		position: relative;
}
.news_section1_flex_right_bottom .news_item_flex {
		display: flex;
		flex-wrap: wrap;
		width: 3600px;
}
.news_item {
		width: 400px;
		width: 310px;
		margin-right: 40px;
}
.news_section1_flex .news_item_flex_col .news_item:nth-child(even) {
		margin-bottom: 0;
		transition-delay: 0.15s;
}
.news_item_figure {
		margin: 0 0 20px;
}
.news_item_figure img {
		width: 100%;
		height: auto;
}
.news_item_caption {
		flex: 1;
}
.news_item_caption_hdr {
		display: flex;
		align-items: center;
		margin: 0 0 10px;
		font-family: 'Inter', 'Noto Sans JP', sans-serif;
		font-weight: 500;
		font-size: 13px;
}
.news_item_caption_hdr {
		display: flex;
		align-items: center;
		justify-content: space-between;
}
.news_category_gr {
		display: flex;
		align-items: center;
}
.news_category {
		border: 1px solid #393939;
		display: flex;
		justify-content: center;
		align-items: center;
		height: 22px;
		padding: 0 6px;
		margin-right: 8px;
		font-size: 12px;
		border-radius: 4px;
}
.news_category_gr .news_category:last-child {
		margin-right: 0 !important;
}
@media(max-width: 640px) {
		.news_category {
				height: 18px;
				padding: 0 4px;
				margin-right: 6px;
				font-size: 10px;
		}
}
@media(max-width: 400px) {
		.news_category {
				height: 17px;
				padding: 0 3px;
				margin-right: 5px;
				font-size: 9px;
		}
}
@media(max-width: 400px) {
		.news_category {
				height: 16px;
				padding: 0 3px;
				font-size: 8px;
				margin-right: 5px;
				border-radius: 2px;
		}
		.news_item_caption_hdr {
				font-size: 11px;
		}
}
.news_category span {
		display: inline-block;
}
.news_item_caption p {
		line-height: 1.8;
		font-size: 15px;
}
.news_item_caption p.news_notes {
		margin-top: 10px;
		font-size: 10px;
		line-height: 1.7;
}
.news_item_caption p:nth-child(2), .news_item_caption p:nth-child(3) {
		margin-top: 5px;
}
.mid_text {
		font-size: 11px;
		line-height: 1.6 !important;
}
.news_item_caption .news_link_btn {
		margin-top: 15px;
		line-height: 1.6;
		font-size: 90%;
}
.news_link_btn a {
		display: inline-block;
		position: relative;
		padding-right: 22px;
		color: #393939;
		text-decoration: none;
}
.news_link_btn a::before, .news_link_btn a::after {
		content: '';
		display: block;
		position: absolute;
		top: calc(50% - 4px);
		right: 2px;
		width: 9px;
		height: 9px;
}
.news_link_btn a::before {
		border: 1px solid #393939;
}
.news_link_btn a::after {
		border-top: 1px solid #393939;
		border-right: 1px solid #393939;
		width: 7px;
		height: 7px;
		top: calc(50% - 6px);
		right: 0;
}
@media (hover: hover) {
		.news_link_btn a:hover {
				color: #be008a;
		}
		.news_link_btn a:hover::before {
				border: 1px solid #be008a;
		}
		.news_link_btn a:hover::after {
				border-top: 1px solid #be008a;
				border-right: 1px solid #be008a;
		}
}
@media(max-height: 1000px) and (min-width: 1195px) {
		.news_section1 {
				width: 4350px;
				min-width: 4350px;
		}
		.news_section_inner {
				padding-left: 180px;
		}
		.news_section1_flex_left {
				width: 350px;
				margin-right: 180px;
		}
		.news_section1_flex_right_bottom .news_item_flex {
				width: 3500px;
		}
		.news_item_caption p {
				font-size: 14px;
		}
		.news_item_caption .news_link_btn {
				font-size: 12px;
		}
}
@media(max-height: 700px) and (min-width: 1195px) {
		.news_section_inner {
				padding: 9vh 0 0 220px;
		}
		.news_section1_flex_right h4 {
				margin-bottom: 3vh;
		}
}
@media(max-width: 1194px) {
		.news_section1 {
				width: 100%;
				min-width: inherit;
				padding: 150px 25px 120px;
		}
		.news_section_inner {
				padding: 0;
				max-width: 800px;
				margin: 0 auto;
		}
		.news_section1_flex {
				display: block;
		}
		.news_section1_flex_left {
				margin-right: 0;
		}
		.news_section1_flex_right_bottom .news_item_flex {
				display: flex;
				flex-wrap: wrap;
				justify-content: space-between;
				width: 100%;
		}
		.news_item {
				display: block;
				width: calc(50% - 16px);
				margin: 0 0 50px;
		}
		.news_item_figure {
				width: 100%;
				margin: 0 0 15px;
		}
		.news_item_caption {
				height: auto;
		}
		.news_item_caption_hdr {
				font-size: 14px;
		}
		.news_item_caption p {
				font-size: 15px;
				overflow: visible;
				display: block;
		}
		.news_section1_flex_right h4 {
				font-size: 18px;
				margin: 50px 0 20px;
		}
}
@media(max-width: 834px) {
		.news_section_inner {
				max-width: 680px;
		}
}
@media(max-width: 767px) {
		.news_item_caption_hdr_category {
				margin-right: 20px;
		}
		.news_item {
				width: calc(50% - 10px);
		}
		.news_item_caption_hdr {
				font-size: 12px;
		}
		.news_item_caption p {
				font-size: 14px;
		}
		.news_item_caption .news_link_btn {
				font-size: 12px;
		}
		.news_link_btn a {
				padding-right: 20px;
		}
}
@media(max-width: 400px) {
		.news_item_caption_hdr {
				font-size: 10px;
		}
		.news_item_caption_hdr_category {
				margin-right: 15px;
		}
		.news_item_caption .news_link_btn {
				font-size: 11px;
		}
}
@media(min-width: 1195px) {
		.newsSpObj {
				display: none;
		}
}
@media(max-width: 1194px) {
		.newsPcObj {
				display: none;
		}
		.newsSpObjCenter {
				display: flex;
				justify-content: center;
				margin-top: 80px;
		}
}
/* ================== */
.newsBG {
		width: 177vh;
		min-width: 177vh;
		position: relative;
}
@media(max-height: 900px) and (min-width: 1195px) {
		.newsBG {
				width: 2000px;
				min-width: 2000px;
		}
}
.newsBgPc {
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: url(../images/news_bg_pc.jpg) no-repeat right top;
		background-size: cover;
}
@media(max-width: 1194px) {
		.newsBG {
				width: 100%;
				min-width: inherit;
				height: 58vw !important;
				background: url(../images/news_bg_pc.jpg) no-repeat center center;
				background-size: cover;
				margin-bottom: 80px;
		}
		.newsBgPc {
				display: none;
		}
}
@media(max-width: 767px) {
		.newsBG {
				width: 100%;
				min-width: inherit;
				height: 100vh !important;
				background: none;
				margin-bottom: 0;
		}
		.newsBgPc {
				display: none;
		}
		body.urata::before {
				content: '';
				display: block;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				position: fixed;
				background-repeat: no-repeat;
				background-position: 0 0;
				background-size: 100%;
				background-image: url('../images/news_bg_sp.jpg');
				pointer-events: none;
		}
}
/* ============ */
.hideContainer {
		position: relative;
		height: 80px;
		overflow: hidden;
		transition: all 0.5s cubic-bezier(0.16, 1, 0.3, 1);
		box-sizing: border-box;
}
.hideContainer::before {
		content: '';
		display: block;
		position: absolute;
		top: 0px;
		left: 0;
		width: 100%;
		height: 150px;
		background: linear-gradient(0deg, rgba(243, 241, 234, 1) 40%, rgba(243, 241, 234, 0) 100%);
		pointer-events: none;
}
.hideContainer.isOpen::before {
		opacity: 0;
}
.hideContMore {
		text-align: center;
		font-family: 'Inter', 'Noto Sans JP', sans-serif;
		font-weight: 500;
		cursor: pointer;
		font-size: 90%;
		margin-top: 25px;
		display: flex;
		justify-content: center;
}
.hideContMoreTrigger {
		padding-left: 20px;
		position: relative;
		margin-left: -10px;
}
.hideContMoreTrigger::before, .hideContMoreTrigger::after {
		content: '';
		display: block;
		position: absolute;
		top: 50%;
		left: 0;
		width: 10px;
		height: 1px;
		background: #000;
		transition: all 0.5s cubic-bezier(0.16, 1, 0.3, 1);
}
.hideContMoreTrigger::after {
		transform: rotate(90deg)
}
.hideContMoreTrigger.isOpen::before {
		transform: rotate(180deg)
}
.hideContMoreTrigger.isOpen::after {
		transform: rotate(270deg);
		opacity: 0;
}
@media (hover: hover) {
		.hideContMoreTrigger:hover {
				color: #be008a;
		}
		.hideContMoreTrigger:hover::before, .hideContMoreTrigger:hover:after {
				background: #be008a;
		}
}